Subject: Ticket Assigned - ret
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 19 Apr 2021 07:24:22 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ret hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0505089453            11:01 AM, 19th Apr                     hi                    thanks           11:01 AM, 19th Apr                   Mohammed                    Hi , Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.            11:01 AM, 19th Apr                   Mohammed                   Could you please share your order number so that I can assist you further?           11:02 AM, 19th Apr                   Mohammed                   Hi, I'm not getting a response from you. Are we still connected?           11:03 AM, 19th Apr                     hi                    9651865942           11:04 AM, 19th Apr                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:04 AM, 19th Apr                     hi                    We fixed half the chair and realised tehre is one stick that is missing           11:04 AM, 19th Apr                     hi                    teh stick needs to go through the chair otherwise it cannot be fixed           11:05 AM, 19th Apr                     hi                    If you can either deliver the missing piece or we can bring the product to your store and you have your people fix it.           11:05 AM, 19th Apr                   Mohammed                   do you receive damage item or not fixed item           11:05 AM, 19th Apr                   Mohammed                   sorry for that           11:06 AM, 19th Apr                     hi                    it is not damamged. it is just missing one stick that needs to go through the chair           11:07 AM, 19th Apr                     hi                    we have fixed half it already but is missing one part           11:07 AM, 19th Apr                   Mohammed                   Please note that an exchange service is not currently available for Centrepoint products. Products can be returned within 14 days through one of the following options: 1- You can call the customer support team at (800-6927) to book an appointment for receiving the product to be returned. 2- You can also book an appointment for receiving the product to be returned online by logging into your account and going to the order book, then click on the "order number" from this page (https://www.centrepointstores.com/), and choose the products you want to return . 3- You can visit the nearest branch of (Centrepoint) and return the product to the branch.           11:10 AM, 19th Apr                   Mohammed                   Please note that an exchange service is not currently available for Centrepoint/babyshop products. Products can be returned within 14 days through one of the following options: 1- You can call the customer support team at (800-6927) to book an appointment for receiving the product to be returned. 2- You can also book an appointment for receiving the product to be returned online by logging into your account and going to the order book, then click on the "order number" from this page (https://www.centrepointstores.com/), and choose the products you want to return . 3- You can visit the nearest branch of (Centrepoint/babyshop) and return the product to the branch.           11:11 AM, 19th Apr                   Mohammed                   Is there anything else may I assist you?           11:11 AM, 19th Apr                     hi                    but you havent answered what is the case when you have forgotten to include a part of the product           11:15 AM, 19th Apr                   Mohammed                   your product is missing           11:19 AM, 19th Apr                   Mohammed                   you can return back the item and order a new one           11:20 AM, 19th Apr                   Mohammed                   Is there anything else may I assist you?           11:20 AM, 19th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:24 AM, 19th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2422433